CVE-2017-6074 - linux kernel local (?) privilege escalation
Closed, ResolvedPublic

Description

https://security-tracker.debian.org/tracker/CVE-2017-6074

Work-around - disable dccp kernel module.

Details

Difficulty level
Easy (less than an hour)
Version
-
Why the issue appeared?
Issues in third-party code
mickvav created this task.Feb 23 2017, 9:48 AM

@mickvav can you assign it to me please

higebu added a subscriber: higebu.EditedAug 20 2017, 12:35 PM

VyOS 1.1.x is not affected. See http://www.cvedetails.com/cve/CVE-2017-6074/

Sorry. It's wrong. Linux kernel through 4.9.11 is affected. So 1.1.x is affected.

syncer changed the edit policy from "Public (No Login Required)" to "Custom Policy".Aug 21 2017, 12:29 AM
syncer set Version to -.
syncer moved this task from Needs Triage to In Progress on the VyOS 1.1.x (1.1.8) board.
syncer assigned this task to higebu.Aug 21 2017, 12:55 AM
mickvav closed this task as Resolved.Aug 28 2017, 4:13 PM

Fine!